
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestProject1", "UnitTestProject1\UnitTestProject1.csproj", "{2AD797ED-526A-40F4-BBEC-D09C83153A3A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EditDistanceLibrary", "EditDistanceLibrary\EditDistanceLibrary.csproj", "{88507685-DD4F-40CA-9551-F722CDE579E0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2AD797ED-526A-40F4-BBEC-D09C83153A3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2AD797ED-526A-40F4-BBEC-D09C83153A3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2AD797ED-526A-40F4-BBEC-D09C83153A3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2AD797ED-526A-40F4-BBEC-D09C83153A3A}.Release|Any CPU.Build.0 = Release|Any CPU
		{88507685-DD4F-40CA-9551-F722CDE579E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88507685-DD4F-40CA-9551-F722CDE579E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88507685-DD4F-40CA-9551-F722CDE579E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88507685-DD4F-40CA-9551-F722CDE579E0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
